pam_selinux_check(8)

NAME
pam_selinux_check - login program to test pam_selinux.so

SYNOPSIS
pam_selinux_check [user]

DESCRIPTION
With no arguments, pam_selinux_check will prompt for user

OPTIONS

target_user
    The user to login as.

DIAGNOSTICS
You must setup a /etc/pam.d/pam_selinux_check file, in order for the check to work. When checking if a selinux is valid, pam_selinux_check returns an exit code of 0 for success and > 0 on error:
1: Authentication failure

SEE ALSO
pam_selinux(8)

BUGS
Let's hope not, but if you find any, please email the author.

AUTHOR
Dan Walsh <dwalsh@redhat.com>